/* explore nova scotia responsive style */

@media only screen and (max-width:1425px) {
	.zoom-effect-container {
		width:225px;
		height:150px;
	}

	.zoom-effect-container img {
		width:225px;
		height:150px;
	}
}

@media only screen and (max-width:1175px) {
	.zoom-effect-container {
		width:220px;
		height:150px;
	}

	.zoom-effect-container img {
		width:220px;
		height:150px;
	}

	#explore-links-container li {
		width:27%;
		margin:0 2%;
	}
	#explore-links-container p.links-title {
		font-size:25px;
	}
	#explore-links-container p.links-text {
		padding:0 20px;
		font-size:16px;
	}

	#explore-resources-container li {
		padding:0 35px;
	}

	#listings-container li.banner {
		width:44%;
		height:100px;
		padding:10px 2%;
	}

	#listings-container li.search {
		width:44%;
		margin:10px auto;
		padding:5px 2%;
		font-size:20px;
	}

	#listings-container li.featured {
		width:44%;
		margin:10px auto;
		padding:5px 2%;
		padding:5px;
		font-size:20px;
	}

}

@media only screen and (max-width:1023px) {
/*
	img.banner {
		width:100%;
		height:100px;
	}
*/

	#header-container {
		height:75px;
		padding:7px 0 0 0;
	}
	#header-container img {
		width:200px;
		height:70px;
	}
	#header-container ul {
		font-size:18px;
	}
	#header-container li {
		padding:20px 0 10px 0;
	}

	#header {
		width:100%;
	}

	#explore-links-container p.links-title {
		font-size:22px;
	}
	#explore-links-container p.links-text {
		padding:0 10px;
		font-size:15px;
	}

	#explore-resources-container li {
		width:20%;
		margin:0;
		padding:0;
	}
	#explore-resources-container img {
		width:150px;
	}

	#body {
		width:96%;
		padding:0 2%;
	}

	#listings {
		width:96%;
		padding:0 2%;
	}

	#display-listing {
		width:92%;
		padding:0 2%;
		padding:20px 2%;
	}

	#footer {
		width:100%;
	}
	#footer-left {
		width:35%;
	}
	#footer-mid {
		width:30%;
	}
	#footer-right {
		width:35%;
	}

	#credits {
		width:100%;
	}

	#photo-gallery ul {
		width:98%;
	}

	.google-map {
		height:0;
		position:relative;
		padding-bottom:75%;
		border:1px solid #333;
		margin-bottom:25px;
		overflow:hidden;
	}
	.google-map iframe {
		position:absolute;
		top:0;
		left:0;
		width:100% !important;
		height:100% !important;
	}

	#listings-container li.search {
		padding:5px;
		font-size:17px;
	}

	#listings-container li.featured {
		padding:5px;
		font-size:17px;
	}

	#listings-container li.featured img {
		width:60px;
		height:50px;
	}

	.featured-location {
		font-size:16px;
	}

}

@media only screen and (max-width:900px) {
	#header-container ul {
		font-size:17px;
	}
	#header-container.shrink ul {
		font-size:17px;
	}

	.zoom-effect-container {
		width:150px;
		height:100px;
	}
	.zoom-effect-container img {
		width:150px;
		height:100px;
	}

	#footer-left {
		width:30%;
	}
	#footer-mid {
		width:35%;
	}

/*
	#explore-resources-container li {
		width:22%;
	}
*/

	#explore-resources-container img {
		width:125px;
	}

	#listings-container-guestbook li {
		width:94%;
		padding:10px 1% 10px 1%;
	}

}

@media only screen and (max-width:767px) {
/*
	img.banner {
		width:400px;
		height:100px;
	}
*/

	#responsive-logo {
		display:block;
	}

	#responsive-navigation {
		display:block;
	}

	#header-container {
		display:none;
	}

	#explore-links-container p.links-title {
		font-size:20px;
	}

	.parallax-window {
		min-height:400px;
		font-size:17px;
		padding:25px 14%;
	}

	#footer-left {
		width:45%;
		padding:0 2%;
	}
	#footer-mid {
		display:none;
	}
	#footer-right {
		width:45%;
		padding:0 2%;
	}

	#listings-container ul {
		margin:0 auto 20px auto;
	}

	#listings-container li.banner {
		width:94%;
		height:auto;
		margin:10px 2%;
		padding:10px 0;
	}

	#listings-container li.search {
		width:94%;
		margin:2px 2%;
		padding:5px;
		font-size:20px;
	}

	#listings-container li.featured {
		width:94%;
		margin:2px 2%;
		padding:5px;
		text-align:center;
		font-size:22px;
		font-size:20px;
	}

	#listings-container li.featured img {
		width:125px;
		height:83px;
	}

	.featured-location {
		font-size:18px;
	}

}

@media only screen and (max-width:700px) {
	#explore-links-container p.links-title {
		font-size:18px;
	}

	.zoom-effect-container {
		width:120px;
		height:82px;
	}
	.zoom-effect-container img {
		width:120px;
		height:82px;
	}
}

@media only screen and (max-width:650px) {
	#responsive-navigation ul {
		font-size:16px;
	}

	#explore-links-container li {
		width:30%;
		margin:0 1%;
	}

	#explore-links-container p.links-title {
		font-size:16px;
	}

	#explore-resources-container li {
		width:24%;
	}
	#explore-resources-container img {
		width:100px;
	}

	p.video-title {
		margin:5px 0 40px 0;
		font-size:17px;
	}

	.video-container {
		width:auto;
		height:0;
		position:relative;
		padding-bottom: 56.25%;
		padding-top:25px;
		border:0;
	}
	.video-container iframe {
		position:absolute;
		top:0;
		left:0;
		width:94%;
		height:94%;
		margin:0 2%;
	}

}

@media only screen and (max-width:500px) {

	img.banner {
		width:96%;
		height:auto;
	}

	#banner-ads li {
		width:auto;
		height:auto;
	}

	#responsive-navigation {
		height:70px;
		padding:7px 0 0 0;
	}
	#responsive-navigation ul {
		font-size:17px;
	}
	#responsive-navigation li {
		display:inline-block;
		margin:1% 1%;
		padding:0;
	}
	#responsive-navigation li:hover {
		border-bottom:none;
	}

	#explore-links-container {
		padding:25px 0;
	}

	#explore-links-container li {
		width:94%;
		margin:0 0 30px 0;
	}

/*
	#explore-links-container img {
		width:60%;
		height:auto;
		margin:0;
		padding:0;
		border:10px solid #666;
	}
*/

	.zoom-effect-container {
		width:250px;
		height:170px;
	}
	.zoom-effect-container img {
		width:250px;
		height:170px;
	}

	#explore-links-container p.links-title {
		font-size:22px;
	}
	#explore-links-container p.links-text {
		padding:0 12%;
	}

	#explore-resources-container li {
		width:24%;
	}
	#explore-resources-container img {
		width:70px;
	}
	#explore-resources-container a {
		font-size:16px;
	}
	#body {
		font-size:16px;
	}

/*
	p.acc-desc {
		display:none;
	}
*/

	img.listing-photo {
		display:none;
	}

	p.acc-photo-responsive {
		display:block;
	}

	.favorites {
		font-size:20px;
	}

	#listings-container-guestbook li {
		font-size:18px;
	}

	.guestbook-comment {
		font-size:17px;
	}

	span.view-map {
		display:none;
	}

	#body h1 {
		font-size:18px;
	}
	#body h2 {
		font-size:16px;
	}
	#body h3 {
		font-size:16px;
	}

	p.text-highlight {
		font-size:18px;
	}
	p.text-highlight-gray {
		font-size:18px;
	}
	p.text-highlight-gray-bold {
		font-size:18px;
	}
	p.text-highlight-gray-bold-large {
		font-size:20px;
	}
	p.text-highlight-blue {
		font-size:18px;
	}
	p.text-highlight-blue-bold {
		font-size:18px;
	}
	p.text-highlight-blue-bold-large {
		font-size:20px;
	}

	.parallax-window h1.title {
		font-size:26px;
	}
	.parallax-window h1 {
		font-size:18px;
	}

	#listings-container li.search {
		width:92%;
		font-size:18px;
	}

	#listings-container li.featured {
		width:92%;
		font-size:18px;
	}

	.featured-location {
		font-size:17px;
	}

	#listings-container li.featured img {
		width:100px;
		height:67px;
	}

/*
	#listings-container li.banner {
		margin:5px auto;
		padding:5px 0;
		text-align:center;
	}
*/

}
